.form {
    margin: 15px;
    color: #333333;
}

    .form .form-header {
        text-align: center;
    }

        .form .form-header .title {
            display: inline-block;
            padding: 10px 0px;
            font-size: 20px;
            line-height: 40px;
        }

            .form .form-header .title:before {
                font-size: 30px;
                float: left;
                line-height: 40px;
            }

    .form .form-item {
        margin: 10px;
        background: #FFFFFF;
        border: 1px solid #DDDDDD;
        overflow: hidden;
        border-radius: 10px;
    }

        .form .form-item.no-background {
            background: none;
        }

        .form .form-item:not(:first-child) {
            margin-top: 20px;
        }

        .form .form-item.no-border {
            border-color: transparent;
        }

        .form .form-item.captcha {
            position: relative;
        }

            .form .form-item.captcha .captcha-img {
                position: absolute;
                top: 0px;
                right: 0px;
                height: 42px;
            }

                .form .form-item.captcha .captcha-img img {
                    height: 42px;
                }

        .form .form-item .form-label {
            width: 20px;
            line-height: 40px;
            float: left;
            text-align: right;
        }

            .form .form-item .form-label .require {
                color: red;
            }

        .form .form-item .form-control {
            margin-left: 25px;
            margin-right: 10px;
        }

    .form input[type="text"],
    .form input[type="password"],
    .form select,
    .form textarea {
        width: 100%;
        line-height: 40px;
        height: 40px;
        border: none;
        resize: none;
        font-family: "微软雅黑";
        font-size: 14px;
    }

    .form select {
        height: 40px;
    }

    .form textarea {
        line-height: 30px;
        min-height: 120px;
    }

    .form .submit-btn {
        display: block;
        border-radius: 10px;
        color: #FFFFFF;
        padding: 8px 0px;
        text-align: center;
        background: #850707;
        font-size: 20px;
    }

        .form .submit-btn:hover {
            text-decoration: none;
        }

    .form .note {
        color: #008C00;
        font-size: 14px;
        margin-left: 20px;
    }
